## user 14 U1TBS34.54-24-1-11-4-11 dee385 release-keys
- Manufacturer: motorola
- Platform: taro
- Codename: bronco
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.205
- Id: U1TBS34.54-24-1-11-4-11
- Incremental: dee385
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/bronco/bronco:12/U1TBS34.54-24-1-11-4-11/dee385:user/release-keys
- OTA version: 
- Branch: user-14-U1TBS34.54-24-1-11-4-11-dee385-release-keys-23882
- Repo: motorola/bronco
